Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url 'https://my.orq.ai/v2/agents/external/support_agent' \ --header "Authorization: Bearer $ORQ_API_KEY"
import { Orq } from '@orq-ai/node'; const client = new Orq({ apiKey: process.env.ORQ_API_KEY, }); await client.agents.external.delete({ agentKey: 'support_agent', });
import os from orq_ai_sdk import Orq client = Orq(api_key=os.environ["ORQ_API_KEY"]) client.agents.external.delete( agent_key="support_agent", )
{}
Deletes a registered external A2A agent.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The response is of type object.
object
Was this page helpful?
Contact support